Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0968

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-0968
Last Modified 05 Sep 2008 04:29:25
Published 04 Oct 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0968

Summary

Buffer overflow in AnalogX SimpleServer:WWW 1.16 and earlier allows remote attackers to cause a denial of service (crash) and execute code via a long HTTP request method name.

Vulnerable Systems

Application

  • Analogx Simpleserver Www 1.16


References

BID - 5006

XF - analogx-simpleserver-at-dos(9338)

CONFIRM - http://www.analogx.com/contents/download/network/sswww.htm

OSVDB - 3780

BUGTRAQ - 20020702 Re: Remote DoS in AnlaogX SimpleServer:www 1.16

BUGTRAQ - 20020613 Remote DoS in AnalogX SimpleServer:www 1.16


Last Updated: 27 May 2016 10:37:08